#klantinfo input[type=text], #klantinfo input[type=email], #klantinfo textarea {
	width: 100%;
	font-size: 15px;
	-webkit-appearance: none;
	margin: 5px auto 0px auto;
	outline:none;
	border: 0;
	background-color: rgba(255, 255, 255, 0);
	color: white;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.13);
}

@media only screen and (max-width: 699px) {
	#klantinfo {
		width: calc(100% - 30px);
	}
	
	#rechtsinfo {
		display: none;
	}
}

@media only screen and (min-width: 700px) {
	#klantinfo {
		width: 400px;
	}
	
	#rechtsinfo {
		display: inline-block;
	}
}

#klantinfo input {
	font-size: 15px;
}

#klantinfo textarea {
    resize: none;
	height: 100px;
	font-size: 12px;
	height: 450px;
}

#bottom {
	height: 40px;
	padding: 15px;
	text-align: left;
}

.inputdivider {
	margin-bottom: 10px;
	line-height: 30px;
}

#middlecontainer{
	margin: auto;
	position: relative;
	padding: 20px;
	top: 35px;
	text-align: left;
	color: white;
}

#klantinfo {
	display: inline-block;
	padding: 15px 15px 0px 15px;
	margin-top: 40px;
	float: left;
}

#rechtsinfo{
	width: auto;
	float: right;
	right: 0px;
	text-align: center;
	margin-top: 50px;
	margin-right: 15px;
}

.right {
	float: right;
	width: 60% !important;
	display: inline-block;
}

.left {
	float: left;
	width: 40% !important;
	display: inline-block;
}

#klantinfo span {
	display: inline-block;
	line-height: 10px;
	padding: 14px 0px 0px 0px;
	float: left;
}

#klantinfo .tussendiv{
	height: 2px;
	width: 100%;
	background-color: #87c1dc;
	display: inline-block;
	margin: 10px 0px 10px 0px
}